Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

postgres wont update to new version.

Discussion in 'General Discussion' started by webhostexpert, Jun 3, 2005.

Thread Status:
Not open for further replies.
  1. webhostexpert

    webhostexpert Member

    Joined:
    Jan 7, 2005
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    151
    postgres wont update to any version above 7.3.10
    Is there something restricting this?

    I tried up2date -u, rpm -u, tried deleting the packages then running
    /scripts/installpostgres

    Still stuck at version 7.3.10 and I cant compile bandwidthd because the libpq libary is to old.....

    Any one got an idea?
     
  2. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,460
    Likes Received:
    21
    Trophy Points:
    463
    Location:
    Go on, have a guess
    Answered in your other thread post, please don't cross-post.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...
Thread Status:
Not open for further replies.

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice